using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for ModelExtentions
/// </summary>

namespace NorthwindModel 
{
    public partial class NorthwindEntities
    {
        partial void OnContextCreated() 
        {
            this.SavingChanges += new EventHandler(NorthwindEntities_SavingChanges);
        }

        void NorthwindEntities_SavingChanges(object sender, EventArgs e)
        {
            
        }
    }
}
